/* ///////////////////////////////////////////////////////////////////////
 * File:		sub_config.h		
 *
 * Created:		08.12.31				
 * Updated:		08.12.31	
 *
 * Brief:		The Graphic Sub-Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_GRAPHIC_CONFIG_SUB_H
#define EXTL_GRAPHIC_CONFIG_SUB_H

#ifndef EXTL_GRAPHIC_CONFIG_H
#	error This file must be included of extl\intelligence\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../image/config/config.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_GRAPHIC_CONFIG_SUB_H */
/* //////////////////////////////////////////////////////////////////// */
